{
    "api": "https://emushpedia.miraheze.org/w/api.php",
    "api_chunksize": 50,
    "curonly": false,
    "date": "20260428",
    "delay": 0.5,
    "exnamespaces": [],
    "export": "",
    "failfast": false,
    "http_method": "POST",
    "images": true,
    "index": "https://emushpedia.miraheze.org/w/Accueil",
    "logs": false,
    "namespaces": [
        "all"
    ],
    "path": "/tmp/emushpedia-2026-04-28",
    "redirects": false,
    "retries": 5,
    "templates": false,
    "xml": true,
    "xmlapiexport": false,
    "xmlrevisions": false,
    "xmlrevisions_page": false
}